# KDE Benutzerhandbuch

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktop Environment
kdeoptions
7

# KDE Parameter

Allgemeine Befehlszeilenparameter für alle Anwendungen, die auf den KDE-Bibliotheken basieren.

    KDE-Anwendung Allgemeine KDE-Parameter

## Parameter

Die folgenden Parameter gelten für alle &kde;-Anwendungen:

Die folgenden Parameter gelten für alle &kde;-Anwendungen:

`--caption` `Titel`

  Setze `Titel` als Titel in der Titelleiste des Anwendungsfensters.

`--icon` `Symbol`

  Verwende `Symbole` als Symbol für die Anwendung.

`--miniicon` `Symbol`

  Verwende `Symbole` als Symbol in der Titelleiste.

`--dcopserver` `Server`

  Verwende den als `Server` angegebenen DCOP-Server.

`--nocrashhandler`

  Abschalten des Crash-Handlers, damit Fehlerprotokolle (core dumps) erstellt werden.

`--waitforwm`

  Wartet auf einen Fenstermanager, der WM_NET-kompatibel ist.

`--style` `Stil`

  Legt den &GUI;-Stil der Anwendung fest.

`--geometry` `Position/Größe`

  Legt die Position/Größe des Hauptbildschirmelements fest.

## Siehe auch

qtoptions.7

## Autoren

Manpage von &Lauri.Watts;&Lauri.Watts.mail;